<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link
    href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&amp;family=Source+Sans+Pro:wght@400;600;700&amp;display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
  <title>lesson7_hw</title>
</head>

<body>
  <header>
    <div class="header-bg">
      <div class="container">
        <div class="header__wrapper">
          <a href="./index.html" class="logo"><img src="./img/logo.svg" alt="logo"></a>
          <ul class="nav">
            <li class="nav-item"><a href="#!">Home</a></li>
            <li class="nav-item"><a href="#!">Product</a></li>
            <li class="nav-item"><a href="#!">Support</a></li>
            <li class="nav-item"><a href="#!">Contact Us</a></li>
          </ul>
          <a href="./index2.html" class="header__button">My Account</a>
        </div>
        <div class="support__wrapper">
          <h1 class="support-title">Support Center</h1>
          <p class="support-subtitle">Browse through our frequently asked questions, tutorials, and other self-help
            resources to find the answers you need.</p>
          <div class="support__search">
            <input type="search" placeholder="&#128269; Search">
            <button class="search-button">Search</button>
          </div>
          <div class="support__popular"><span>popular:</span><a href="#!">What is hosting?</a><a href="#!">Why my
              website
              is slow?</a></div>
        </div>
      </div>
    </div>
  </header>
  <main>
    <section>
      <div class="container">
        <div class="cards__wrapper">
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico1.svg" alt="">
              <p>Introduction to hosting</p>
            </div>
            <ul class="item-list">
              <li>What is web hosting?</li>
              <li>Types of web hosting</li>
              <li>How to choose a hosting provider</li>
              <li>Common hosting features to look for</li>
              <li>Pros and cons of different hosting types</li>
            </ul>
          </div>
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico2.svg" alt="">
              <p>Setting up a website</p>
            </div>
            <ul class="item-list">
              <li>How to register a domain name</li>
              <li>How to set up a hosting account</li>
              <li>How to install and configure a CMS</li>
              <li>How to upload and manage website ...</li>
              <li>Tips for optimizing website performa ...</li>
            </ul>
          </div>
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico3.svg" alt="">
              <p>Security and privacy</p>
            </div>
            <ul class="item-list">
              <li>How hosting providers protect web ...</li>
              <li>What is SSL and why is it important?</li>
              <li>How to secure a website with a firewall</li>
              <li>How to protect sensitive information ...</li>
              <li>Tips for avoiding common security ...</li>
            </ul>
          </div>
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico4.svg" alt="">
              <p>Email hosting</p>
            </div>
            <ul class="item-list">
              <li>What is email hosting and why do ...</li>
              <li>How to set up and configure email ...</li>
              <li>Tips for managing and organizing email</li>
              <li>How to troubleshoot common email ...</li>
              <li>Pros and cons of different email ...</li>
            </ul>
          </div>
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico5.svg" alt="">
              <p>E-commerce hosting</p>
            </div>
            <ul class="item-list">
              <li>What is e-commerce hosting and why ...</li>
              <li>How to choose an e-commerce hosting</li>
              <li>Tips for setting up and managing</li>
              <li>How to secure an e-commerce website</li>
              <li>Common e-commerce hosting features</li>
            </ul>
          </div>
          <div class="cards__item">
            <div class="item-title">
              <img src="./img/card-ico6.svg" alt="">
              <p>Advanced hosting concepts</p>
            </div>
            <ul class="item-list">
              <li>What is a server and how does it work?</li>
              <li>What is a DNS and how does it work?</li>
              <li>What is a CDN and how does it work?</li>
              <li>What is a load balancer?</li>
              <li>What is a reverse proxy?</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <div class="footer-bg">
      <div class="container">
        <div class="footer__chat">
          <div class="chat-wrapper">
            <p class="title">Still have questions? We're here to help!</p>
            <p class="text">Chat with our support team by clicking the chat button in the right. We're here to assist
              you!</p>
          </div>
          <button class="chat-button">Chat Support</button>
        </div>
        <div class="footer__help-links">
          <div class="help-info">
            <img src="./img/logo.svg" alt="logo" class="logo">
            <p>At Hoster, we believe that reliable, high-quality hosting should be accessible to everyone. That's why we
              offer a range of hosting plans to suit the needs of businesses and individuals alike. Our team of experts
              is always on hand to provide fast, friendly support, and we use the latest technology to ensure that your
              website is always up and running smoothly.</p>
          </div>
          <div class="links-wrapper">
            <div class="links-columns">
              <p class="links-title">products</p>
              <ul class="links-list">
                <li class="links-item"><a href="#!">Shared Hosting</a></li>
                <li class="links-item"><a href="#!">Virtual Private Server</a></li>
                <li class="links-item"><a href="#!">Domain</a></li>
                <li class="links-item"><a href="#!">Email Hosting</a></li>
              </ul>
            </div>
            <div class="links-columns">
              <p class="links-title">company</p>
              <ul class="links-list">
                <li class="links-item"><a href="#!">About Us</a></li>
                <li class="links-item"><a href="#!">Contact</a></li>
                <li class="links-item"><a href="#!">Privacy Policy</a></li>
                <li class="links-item"><a href="#!">Terms of Service</a></li>
                <li class="links-item"><a href="#!">Help</a></li>
              </ul>
            </div>
            <div class="links-columns">
              <p class="links-title">get in touch</p>
              <ul class="links-list">
                <li class="links-item"><a href="#!">Twitter</a></li>
                <li class="links-item"><a href="#!">Facebook</a></li>
                <li class="links-item"><a href="#!">Dribbble</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer__copy">
          <p>COPYRIGHT © 2022 — DESIGN NAUVAL</p>
        </div>
      </div>
    </div>
  </footer>

</body>

</html>